@font-face {
    font-family: '123CF';
    src:    url('./123CF.eot?ttenig');
    src:    url('./123CF.eot?ttenig#iefix') format('embedded-opentype'),
    url('./123CF.ttf?ttenig') format('truetype'),
    url('./123CF.woff?ttenig') format('woff'),
    url('./123CF.svg?ttenig#123CF') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="i123-"], [class*=" i123-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: '123CF' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* This is the default icon color */
    color: #808080;
}

[class^="i123-"]:hover, [class*=" i123-"]:hover {
    color: #4c4c4c;
}

.i-sm {
    font-size: 16px;
}
.i-md {
    font-size: 20px;
}
.i-lg {
    font-size: 24px;
}
.i-bold {
    font-weight: 800;
}


.bootstrap-iso .btn > span[class^="i123-"] {
    color: inherit;
    margin-left: -5px;
}

/*********************************************************/
/*********************************************************/
/*********************************************************/

.i123-facebook:before {
    content: "\e944";
}
.i123-add:before {
    content: "\e900";
}
.i123-resize:before {
    content: "\e901";
}
.i123-duplicate:before {
    content: "\e902";
}
.i123-move_to:before {
    content: "\e903";
}
.i123-delete:before {
    content: "\e904";
}
.i123-search:before {
    content: "\e905";
}
.i123-filter:before {
    content: "\e906";
}
.i123-more_vertical:before {
    content: "\e907";
}
.i123-more_horizontal:before {
    content: "\e908";
}
.i123-arrow_right:before {
    content: "\e909";
}
.i123-arrow_left:before {
    content: "\e90a";
}
.i123-check:before {
    content: "\e90b";
}
.i123-uncheck:before {
    content: "\e90c";
}
.i123-deny:before {
    content: "\e90d";
}
.i123-edit:before {
    content: "\e90e";
}
.i123-settings:before {
    content: "\e90f";
}
.i123-publish:before {
    content: "\e910";
}
.i123-reports:before {
    content: "\e911";
}
.i123-expand:before {
    content: "\e912";
}
.i123-collapse:before {
    content: "\e913";
}
.i123-close:before {
    content: "\e914";
}
.i123-user_circle:before {
    content: "\e915";
}
.i123-notifications:before {
    content: "\e916";
}
.i123-themes:before {
    content: "\e917";
}
.i123-apps:before {
    content: "\e918";
}
.i123-payments:before {
    content: "\e919";
}
.i123-security:before {
    content: "\e91a";
}
.i123-rules:before {
    content: "\e91b";
}
.i123-translations:before {
    content: "\e91c";
}
.i123-info:before {
    content: "\e91d";
}
.i123-refresh:before {
    content: "\e91e";
}
.i123-print:before {
    content: "\e91f";
}
.i123-layout_options:before {
    content: "\e920";
}
.i123-view:before {
    content: "\e921";
}
.i123-warning:before {
    content: "\e922";
}
.i123-input_text:before {
    content: "\e923";
}
.i123-input_area:before {
    content: "\e924";
}
.i123-input_number:before {
    content: "\e925";
}
.i123-dropdown:before {
    content: "\e926";
}
.i123-single_choice:before {
    content: "\e927";
}
.i123-multiple_choice:before {
    content: "\e928";
}
.i123-heading:before {
    content: "\e929";
}
.i123-likert_scale:before {
    content: "\e92a";
}
.i123-email:before {
    content: "\e92b";
}
.i123-website:before {
    content: "\e92c";
}
.i123-name:before {
    content: "\e92d";
}
.i123-date:before {
    content: "\e92e";
}
.i123-time:before {
    content: "\e92f";
}
.i123-address:before {
    content: "\e930";
}
.i123-phone:before {
    content: "\e931";
}
.i123-file_upload:before {
    content: "\e932";
}
.i123-map:before {
    content: "\e933";
}
.i123-image:before {
    content: "\e934";
}
.i123-social:before {
    content: "\e935";
}
.i123-page_break:before {
    content: "\e936";
}
.i123-terms_of_service:before {
    content: "\e937";
}
.i123-star_rating:before {
    content: "\e938";
}
.i123-locked:before {
    content: "\e939";
}
.i123-link:before {
    content: "\e93a";
}
.i123-code:before {
    content: "\e93b";
}
.i123-facebook2:before {
    content: "\e93c";
}
.i123-blogger:before {
    content: "\e93d";
}
.i123-wordpress:before {
    content: "\e93e";
}
.i123-joomla:before {
    content: "\e93f";
}
.i123-exact_target:before {
    content: "\e940";
}
.i123-unbounce:before {
    content: "\e941";
}
.i123-google:before {
    content: "\e942";
}
.i123-twitter:before {
    content: "\e943";
}
.i123-facebook-full:before {
    content: "\e945";
}
.i123-twitter-full:before {
    content: "\e946";
}
.i123-google-plus-full:before {
    content: "\e947";
}
.i123-linkedin-full:before {
    content: "\e948";
}
.i123-schedule:before {
    content: "\e949";
}
.i123-open-new:before {
    content: "\e94a";
}
.i123-thankyou:before {
    content: "\e94b";
}
.i123-condition:before {
    content: "\e94c";
}
.i123-messages:before {
    content: "\e94d";
}
.i123-log:before {
    content: "\e94e";
}
.i123-wix:before {
    content: "\e94f";
}
.i123-import:before {
    content: "\e950";
}
.i123-folder:before {
    content: "\e951";
}
.i123-circle-check:before {
    content: "\e953";
}
.i123-chat_bubble:before {
    content: "\e954";
}
.i123-mail_outline:before {
    content: "\e955";
}
.i123-help_outline:before {
    content: "\e956";
}
.i123-quote:before {
    content: "\e957";
}
.i123-cloud_queue:before {
    content: "\e958";
}
.i123-memory:before {
    content: "\e959";
}
.i123-card_travel:before {
    content: "\e95a";
}
.i123-healing:before {
    content: "\e95b";
}
.i123-bell:before {
    content: "\e95c";
}
.i123-upload_manager:before {
    content: "\e95d";
}
.i123-file_download:before {
    content: "\e95e";
}
.i123-group:before {
    content: "\e95f";
}
.i123-domain:before {
    content: "\e960";
}
.i123-key:before {
    content: "\e961";
}
.i123-lock_outline:before {
    content: "\e962";
}
.i123-file:before {
    content: "\e963";
}
.i123-gift:before {
    content: "\e964";
}
.i123-widgets:before {
    content: "\e965";
}
.i123-form:before {
    content: "\e967";
}
.i123-workflows:before {
    content: "\e968";
}
.i123-form_from_template:before {
    content: "\e969";
}
.i123-folder-special:before {
    content: "\e96a";
}
.i123-recently:before {
    content: "\e96b";
}
.i123-non_security:before {
    content: "\e96c";
}
.i123-editor_field_date:before {
    content: "\e96d";
}
.i123-editor_field_dropdown:before {
    content: "\e96e";
}
.i123-editor_field_googlemaps:before {
    content: "\e96f";
}
.i123-editor_field_heading:before {
    content: "\e970";
}
.i123-editor_field_image:before {
    content: "\e971";
}
.i123-editor_field_likertscale:before {
    content: "\e972";
}
.i123-editor_field_longtext:before {
    content: "\e973";
}
.i123-editor_field_name:before {
    content: "\e974";
}
.i123-editor_field_number:before {
    content: "\e975";
}
.i123-editor_field_pagebreak:before {
    content: "\e976";
}
.i123-editor_field_password:before {
    content: "\e977";
}
.i123-editor_field_price:before {
    content: "\e978";
}
.i123-editor_field_shorttext:before {
    content: "\e979";
}
.i123-editor_field_termsofservice:before {
    content: "\e97a";
}
.i123-editor_field_website:before {
    content: "\e97b";
}
.i123-editor_redo:before {
    content: "\e97c";
}
.i123-editor_undo:before {
    content: "\e97d";
}
.i123-editor_checkbox_empty:before {
    content: "\e97e";
}
.i123-editor_drop_down:before {
    content: "\e97f";
}
.i123-editor_social_like:before {
    content: "\e980";
}
.i123-editor_text_format_bold:before {
    content: "\e981";
}
.i123-editor_text_format_italic:before {
    content: "\e982";
}
.i123-adult:before {
    content: "\e983";
}
.i123-child:before {
    content: "\e984";
}
.i123-star:before {
    content: "\e985";
}
.i123-arrow_up:before {
    content: "\e952";
}
.i123-arrow-up2:before {
    content: "\e952";
}
.i123-arrow-left2-old:before {
    content: "\e966";
}
.i123-arrow-left2:before {
    content: "\e966";
}
.i123-arrow-right2:before {
    content: "\e986";
}
.i123-arrow-down2:before {
    content: "\e987";
}
.i123-cut:before {
    content: "\e988";
}
.i123-control-checkbox-checked:before {
    content: "\e989";
}
.i123-control-checkbox-unchecked:before {
    content: "\e98a";
}
.i123-control-radio-checked:before {
    content: "\e98b";
}
.i123-control-radio-unchecked:before {
    content: "\e98c";
}
.i123-empty-picture:before {
    content: "\e98d";
}
.i123-field-signature:before {
    content: "\e98e";
}
.i123-timer:before {
    content: "\e98f";
}
.i123-bullet:before {
    content: "\e990";
}
.i123-check-mark:before {
    content: "\e991";
}
.i123-submit:before {
    content: "\e992";
}
.i123-empty-page:before {
    content: "\e993";
}
.i123-Premium:before {
    content: "\e994";
}
.i123-Popular:before {
    content: "\e995";
}
.i123-NEW:before {
    content: "\e996";
}
.i123-single-choice-unchecked:before {
    content: "\e997";
}
.i123-paywall_drop_up_icon:before {
    content: "\e998";
}
.i123-logo:before {
    content: "\e999";
}
.i123-field_facebook:before {
    content: "\e99a";
}
.i123-field_pdfembed:before {
    content: "\e99b";
}
.i123-field_video:before {
    content: "\e99c";
}
.i123-attention:before {
    content: "\e99d";
}
.i123-editicon:before {
    content: "\e99e";
}
.i123-field_formula:before {
    content: "\e99f";
}
.i123-shopify:before {
    content: "\e9a0";
}
.i123-alert-round:before {
    content: "\e9a1";
}
.i123-bigcommerce:before {
    content: "\e9a2";
}
.i123-dashboard:before {
    content: "\e9a3";
}
.i123-field_coupon:before {
    content: "\e9a4";
}
.i123-drop_down:before {
    content: "\e97f";
}
.i123-drop_up:before {
    content: "\e998";
}
.i123-drop_left:before {
    content: "\e9a5";
}
.i123-drop_right:before {
    content: "\e9a6";
}
.i123-save:before {
    content: "\e9a7";
}
.i123-drag_handle_vertical:before {
    content: "\e9a8";
}
.i123-checkbox_indeterminate:before {
    content: "\e9a9";
}
.i123-checkbox_checked:before {
    content: "\e9aa";
}
.i123-setting_payment_summary:before {
    content: "\e9ab";
}
.i123-text_format_underline:before {
    content: "\e9ac";
}
.i123-text_format_strikethrough:before {
    content: "\e9ad";
}
.i123-text_format_clear:before {
    content: "\e9ae";
}
.i123-link_remove:before {
    content: "\e9af";
}
.i123-salesforceCommunity:before {
    content: "\e9b0";
}
.i123-sort_by:before {
    content: "\e9b1";
}
.i123-move_to_folder:before {
    content: "\e9b2";
}
.i123-folder_new:before {
    content: "\e9b3";
}
.i123-processor_braintree:before {
    content: "\e9b4";
}
.i123-processor_authorize_net:before {
    content: "\e9b5";
}
.i123-processor_freshbooks:before {
    content: "\e9b6";
}
.i123-processor_payfast:before {
    content: "\e9b7";
}
.i123-processor_paypal:before {
    content: "\e9b8";
}
.i123-processor_payu:before {
    content: "\e9b9";
}
.i123-processor_sagepay:before {
    content: "\e9ba";
}
.i123-processor_sisow:before {
    content: "\e9bb";
}
.i123-processor_square:before {
    content: "\e9bc";
}
.i123-processor_stripe:before {
    content: "\e9bd";
}
.i123-processor_worldpay:before {
    content: "\e9be";
}
.i123-instagram:before {
    content: "\e9bf";
}
.i123-repeatable_container:before {
    content: "\e9c0";
}
.i123-workflow_task:before {
    content: "\e9c2";
}
.i123-workflow_requests:before {
    content: "\e9c1";
}
.i123-workflow_workflows:before {
    content: "\e9c3";
}
.i123-platforms:before {
    content: "\e9c4";
}
.i123-publish-lightbox:before {
    content: "\e9c5";
}
.i123-link_to_form:before {
    content: "\e9c6";
}
.i123-lightbox:before {
    content: "\e9c7";
}
.i123-iframe:before {
    content: "\e9c8";
}
.i123-outline-print:before {
    content: "\e9c9";
}
.i123-youtube:before {
    content: "\e9ca";
}
.i123-open_move:before {
    content: "\e9cb";
}
.i123-add_team:before {
    content: "\e9cc";
}
.i123-expand_field:before {
    content: "\e9cd";
}
.i123-merge_fields:before {
    content: "\e9ce";
}
.i123-hourglass:before {
    content: "\e9cf";
}
.i123-sorting_icon:before {
    content: "\e9d0";
}
.i123-map_fields:before {
    content: "\e9d1";
}
.i123-give_feedback:before {
    content: "\e9d2";
}
.i123-price_fee:before {
  content: "\e9d3";
}

.i123-hidden:before {
    content: "\e9d4";
}
.i123-close_button:before {
    content: "\e9d5";
}
.i123-thank_you_page:before {
  content: "\e9d6";
}
.i123-translations_2:before {
  content: "\e9d7";
}
.i123-upgrade:before {
  content: "\e9d8";
}
.i123-publish_2:before {
  content: "\e9d9";
}
.i123-notifications_outline:before {
  content: "\e9da";
}
.i123-payments_2:before {
  content: "\e9db";
}
.i123-fields:before {
  content: "\e9dc";
}
.i123-design:before {
  content: "\e9dd";
}
.i123-publish_outline:before {
  content: "\e9de";
}
.i123-results:before {
  content: "\e9df";
}
.i123-applications:before {
  content: "\e9e0";
}
.i123-security_2:before {
  content: "\e9e1";
}
.i123-rules_2:before {
  content: "\e9e2";
}
.i123-advanced:before {
  content: "\e9e3";
}
.i123-edit_form:before {
  content: "\e9e4";
}
.i123-processor_civica:before {
  content: "\e9e5";
}
.i123-reports_2:before {
  content: "\e9e6";
}
.i123-salesforce-integration:before {
  content: "\e9e7";
}
.i123-chain_approvals:before {
  content: "\e9e8";
}
.i123-file-outline:before {
    content: "\e9e9";
}
.i123-settings-outline:before {
    content: "\e9ea";
}
